﻿<SiteMapNode>
    <data-set>
        <relations format-version="3" relations-version="20160101" main-table="SiteMap">
            <link from="MUIScreen (NodeID)" to="SiteMap (NodeID)" />
            <link from="MUIWorkspace (WorkspaceID)" to="MUIScreen (WorkspaceID)" type="FromMaster" linkname="workspaceToScreen" split-location="yes" updateable="True" />
            <link from="MUISubcategory (SubcategoryID)" to="MUIScreen (SubcategoryID)" type="FromMaster" updateable="True" />
            <link from="MUITile (ScreenID)" to="SiteMap (ScreenID)" />
            <link from="MUIWorkspace (WorkspaceID)" to="MUITile (WorkspaceID)" type="FromMaster" linkname="workspaceToTile" split-location="yes" updateable="True" />
            <link from="MUIArea (AreaID)" to="MUIWorkspace (AreaID)" type="FromMaster" updateable="True" />
            <link from="MUIPinnedScreen (NodeID, WorkspaceID)" to="MUIScreen (NodeID, WorkspaceID)" type="WeakIfEmpty" isEmpty="Username" />
            <link from="MUIFavoriteWorkspace (WorkspaceID)" to="MUIWorkspace (WorkspaceID)" type="WeakIfEmpty" isEmpty="Username" />
        </relations>
        <layout>
            <table name="SiteMap">
                <table name="MUIScreen" uplink="(NodeID) = (NodeID)">
                    <table name="MUIPinnedScreen" uplink="(NodeID, WorkspaceID) = (NodeID, WorkspaceID)" />
                </table>
                <table name="MUITile" uplink="(ScreenID) = (ScreenID)" />
            </table>
            <table name="MUIWorkspace">
                <table name="MUIFavoriteWorkspace" uplink="(WorkspaceID) = (WorkspaceID)" />
            </table>
            <table name="MUISubcategory" />
            <table name="MUIArea" />
        </layout>
        <data>
            <SiteMap>
                <row Position="1" Title="Input Vat" Url="~/Frames/ReportLauncher.aspx?ID=BIRINVT0.rpx" Expanded="0" IsFolder="0" ScreenID="BIRINVT0" NodeID="180140ba-c0a8-4444-9d07-f5b3910b1161" ParentID="34f7cf59-042a-4af2-866c-bf62a0eaca13">
                    <MUIScreen IsPortal="0" WorkspaceID="c6f8a479-2339-4665-a20d-50f5bf38c228" Order="10" SubcategoryID="153eafd3-1107-49ba-8d6b-366ebcc8916c" />
                </row>
            </SiteMap>
            <MUIWorkspace>
                <row IsPortal="0" WorkspaceID="c6f8a479-2339-4665-a20d-50f5bf38c228" Order="146" Title="Payables" Icon="remove_circle" AreaID="338edf81-5456-4735-8601-b213458e93fe" ScreenID="WSAP0000" IsSystem="0">
                    <MUIFavoriteWorkspace IsPortal="0" Username="" IsFavorite="1" />
                </row>
            </MUIWorkspace>
            <MUISubcategory>
                <row IsPortal="0" SubcategoryID="153eafd3-1107-49ba-8d6b-366ebcc8916c" Order="1522" Name="SLSP Reports" Icon="" IsSystem="0" />
            </MUISubcategory>
            <MUIArea>
                <row IsPortal="0" AreaID="338edf81-5456-4735-8601-b213458e93fe" Order="10" Name="Financials" />
            </MUIArea>
        </data>
    </data-set>
</SiteMapNode>